# Interface IDocumentDefaultsOptions

interface IDocumentDefaultsOptions {
paragraph?: IParagraphStylePropertiesOptions;
run?: IRunStylePropertiesOptions;
}

- Defined in file/styles/defaults/document-defaults.ts:7

#####
Index

### Properties

paragraph?
run?

##
Properties

### `Optional` `Readonly` paragraph

paragraph?: IParagraphStylePropertiesOptions

- Defined in file/styles/defaults/document-defaults.ts:8

### `Optional` `Readonly` run

run?: IRunStylePropertiesOptions

- Defined in file/styles/defaults/document-defaults.ts:9